package com.xyzshell.myphoneinfo.dialog

import android.os.Bundle
import android.view.View
import com.xyzshell.myphoneinfo.R
import com.xyzshell.myphoneinfo.base.BaseDialogFragment
import com.xyzshell.myphoneinfo.databinding.DialogDiskPartBinding
import com.xyzshell.myphoneinfo.databinding.DialogExtentionBinding

class DialogDiskPart :BaseDialogFragment<DialogDiskPartBinding>(DialogDiskPartBinding::inflate){
    override fun getTitle(): String  = resources.getString(R.string.disk_partitions)

    override fun getIconRes(): Int? =8

    override fun getDoubleBtn(): Boolean? = false

    override fun onViewCreated(view: View, savedInstanceState: Bundle?) {
        super.onViewCreated(view, savedInstanceState)
    }

    override fun onNegativeClick() {
        super.onNegativeClick()

    }

    override fun onPositiveClick() {
        super.onPositiveClick()
    }
}